
/* - ent_ie6.css - */
@media screen {
/* http://www.lbp.govt.nz/portal_css/ent_ie6.css?original=1 */
/* */
.not_ie6
{
display: none;
}
#businessbutton
{
background-image: url('/bus_button_ie6.png');
}
#businessbutton:hover
{
background-image: url('/bus_button_over_ie6.png');
}
#megaselector .body .active
{
position: relative;
margin-bottom: -1px;
}
#megaselector .leftEnd
{
background-image: url('/mega_left_end_gray_bordered_ie6_off.png');
}
#megaselector .activeLeftEnd
{
position: relative;
z-index: 10;
background-image: url('/mega_left_end_gray_bordered_ie6_on.png');
}
#doitnow
{
background-color: #e4e4e4;
padding: 12px;
margin-bottom: 10px;
width: 185px;
z-index: 1;
}
.pollview .question {
margin-left: 0;
}
#leftSubNav div.current,
#leftSubNav h2.current,
.companiesArea #leftSubNav div.current,
.fspArea #leftSubNav div.current,
.businessdataArea #leftSubNav div.current
{
background-image: url('/enterprise_subnav_current_bg_ie6.gif') !important;
}

}

